[Main]
Log		= C:\DrvInst.log
;CheckInstallFailTimeout = 20000
;CheckPlugCableMsgTimeout = 5000
CheckUiTimeout  = 120000
Tool Folder	= Bin
InfSec16.EXE	= InfSec16.exe

MfgCheckToken0	= Mobile Action
MfgCheckToken1	= MobileAction

; 1: vendor + handset, default: vendor + handset + interface
Model Name Style	= 1

;Windows XP:3(SP), Vista, 7, 95, 98:0, ME, NT4, XP, 7
;OS		= XP:3
;OS 64		= XP:1
;OS PASS	= Vista,7
;OS DISABLE	= All
;Unsupported OS String	= IDS_MSG_UNSUPPORTED_OS
;Unsupported OS String Mini	= IDS_MSG_UNSUPPORTED_OS_MINI

;==================================================
; USB Cable Devices
;==================================================
[Cable 1010]
Folder		= Android\usbdriver\WIN32
Folder NT	= Android\usbdriver\WIN32
Folder 64	= Android\usbdriver\WIN64
Pure USB	= 0


